

#header {height: 460px;}
#topline-content  {width: 1055px;}
#leistungen-inner {width: 1200px;}
#right-leistungen {width: 640px;}
#navigation li {margin: 0px 0 0 10px;}

#rightheader {width: 520px;}
#rightheader img {width: 100%!important; height: auto!important;}
#header-content-inner {width: 1055px;}

.logoinfo {font-size: 14px; margin-left: 64px;}